﻿.jet-slider__content-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:relative;width:100%}

.elementor-14 .elementor-element.elementor-element-3c3d7d5 .jet-slider .slider-pro .jet-slider__content-inner{max-width:1170%}



header .right .contact-info{
  position: absolute;
  bottom: 3px;
  left: 15px;
  top: 25px;
      color: #b71012;
    font-size: 14px;
    margin: 0px 0px 7px;
    font-weight: bolder;
    line-height:  25px;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.companyCareers .collage__copy{text-align:left}
.collage .collage__content .collage__copy{font-size:18px;font-size:1.125rem;line-height:28px;line-height:1.75rem;letter-spacing:.04px;letter-spacing:.04rem;font-family:Nunito Sans,sans-serif;font-weight:300;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-top{top:0}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}
.row-newspaper .footer-newspaper-image{margin-bottom:15px}
.row-newspaper .footer-newspaper-image img{max-width:125px}
main #main-products #products-body{margin-top:1em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.tab-custom .nav-tabs.row { margin-left: 0; margin-right: 0; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.serch-frm{ display:inline-block; float:right;}

.serch-frm .navbar-form{ padding:0px 6px; margin:0px;}

.serch-frm .navbar-form input{ height:30px; width:80%; float:right;}

.serch-frm .navbar-form .form-group .form-control:focus, .serch-frm .navbar-form .form-group .form-control:active, .serch-frm .navbar-form .form-group .form-control:hover{outline:0px solid #000;box-shadow:0px 0px 0px 0px rgba(0,0,0,0.5);}

.serch-frm .navbar-form button{background:#EB8117; color:#FFFFFF; padding:4px 12px;}

body div#container{float:right;margin:0 0 5em -16em;width:100%;}

body.single div#container,body.page div#container{margin:0 0 6em -20em;}

body div#container div.hentry{clear:both;}
div.jetpack-quiz div.jetpack-quiz-answer.last{padding-bottom:0;margin-bottom:0;border-bottom:0}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.stui-foot{ padding: 20px; text-align: center; color: #999;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
#responsive-menu-container #responsive-menu-wrapper{background:#00bbc8}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}

.wrap {width:100%;}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

    .name_acqua {
        font-size: 30px;
    }

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#ifocus { width:948px; height:312px;border:1px solid #DEDEDE; border-bottom:3px solid #DEDEDE;}

#ifocus ul{ margin:0px; padding:0px; list-style:none;}
.canvas-ovelay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:transparent;z-index:999998;visibility:hidden}
body.open-mobile-menu-ct .canvas-ovelay{visibility:visible}

.university-border .wpb_text_column {
  padding: 25px 0 25px 25px;
  background-color: rgba(15, 66, 43, 0.4);
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.td-footer-info{margin-bottom:48px}
.td-footer-template-4 .td-footer-info{text-align:center;margin-bottom:38px}

.pagination {
    clear: both;
    font-size: 30px;
    font-weight: bold;
    padding: 20px 0 10px 0;
    margin: 0px auto;
    width: 90%;
}

    .pagination ul {

    }

    .pagination li {
        display: inline
    }

        .pagination li a {
            padding: 4px 12px;
            margin: 2px;
            text-decoration: none;
            color: #3f5564;
            border: 2px solid;
        }

        .pagination li a:hover {
            text-decoration: none;
            color: #f45429;
            border: 2px solid;
        }



.simple-text-body {
  text-align: center;
}

.simple-text-body p {
  color: rgba(4, 4, 4, 0.7);
}

.simple-text-body p span {
  padding: 20px;
  background-color: #1e284b;
  color: #fff;
}

.text-right .simple-text-body {
  text-align: right;
}

.text-left .simple-text-body {
  text-align: left;
}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}

#fsearchf table td.right {
	width: 580px;
}

#fsearchf span.right {
  width: 580px;
}

.right {
	float: right;
}


.grideschis
{
background-color:#E6E7E9;
}


.has-text-danger {
  color: #ff3860 !important; }


a.has-text-danger:hover, a.has-text-danger:focus {
  color: #ff0537 !important; }


.success-story-header {
	font-size: 10px;
	padding-left: 10px;
	line-height: 20px;
	margin-top: 10px;
	display: block;
	
	border-left: 3px solid #528DB9;
}


.success-story-header a {
	font-size: 16px;
	font-weight: bold;
}


.success-story-header a:hover { color: #528DB9 !important; }

.ittem{ width: 186px; height: 100px; float: left; background: #fff; text-align: center;}


.entry-title {
	text-align: center;
	margin: 15px 0;
}


.entry-title,
.entry-title a {
	color: #1c1c1c;
	text-decoration: none;
}

.entry-title a {
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}

.entry-title a:hover {
	color: #ef997f;
}


.blog-entry-header .entry-title {
	font-size: 28px;
}


.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

	.site-title,
	.entry-title {
		font-size: 22px !important;
	}


.footer-widgets .widget-title,.owl-theme .owl-controls .owl-buttons div,.read-more,.entry-title a:hover,a, a:hover { color:#1e73be}


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#right .widgets {
	padding: 10px;
}




#sidebar .widgets {
	padding: 10px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.angle-down {
	display: none
}
